@charset "utf-8";
/* CSS Document */
@import url(common.css);
@import url(ut.css);
/* @import url(slide.css); */




/* SPƒy[ƒWˆÄ“àƒ{ƒ^ƒ“ */

.spnavi-btn {
	height: 140px;
	font-size: 60px;
	background: -moz-linear-gradient(top,#FFF 0%,#EEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#78BDFF));
	border: 1px solid #DDD;
	color:#111;
	margin-top: 10px;
	padding:50px 0px 0px 0px;
	font-family: font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}

.spnavi a{
	color:#111;
	text-decoration:none;
	font-weight:bolder;
}

/* SPƒy[ƒWˆÄ“àƒ{ƒ^ƒ“  */
